
TYPO3.Fluid - Task # 53805

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2013-11-20 Assigned To:
Updated: 2014-11-26 Due date:
Has patch: No
Subject: Optimization in AbstractViewHelper
Description

Optimization in AbstractViewHelper

Associated revisions
Revision c3911bde - 2014-09-20 22:17 - Wouter Wolters

[TASK] Defer variable-initialization in AbstractViewHelper

Tweaks ``AbstractViewHelper::validateArguments()`` by deferring
a variable initialization until it's really used.

Change-Id: I67f9c13b9a84f417d0b9c08140cbab1ea5a5e931
Resolves: #53805
Releases: master

History
#1 - 2013-11-20 19:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at https://review.typo3.org/25538

#2 - 2014-09-20 22:17 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/25538

#3 - 2014-11-26 16:13 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c3911bdeb528202d8405240f0c2841a5d9319f0d.
